



/* Template css resource: Core 8 - Fluid - Module menu - met responsive submenu - new */
ul li#item-5-1 {
display:none
}
.scrollheader  ul.active li#item-5-1 {
display:block;
}
nav uul li#item-6 {
display:none
}
@media screen and (max-aspect-ratio: 10/9)
{
nav uul li#item-9 {
display:block;
}
}
uul li#item-7,uul li#item-8 {
display:none
}
uul li.selected#item-7,uul li.selected#item-8 {
display:none
}
.scrollheader  uul.active li#item-7,.scrollheader  uul.active li#item-8 {
display:block;
}




/* Template css resource: Core 8 - Fluid - Module searchbox - 2022 - zonder input */
@media (min-width:0) and (max-width:1024px){
.scrollheader .linkbar a.search {display:inline-block!important}
}
/* .scrollheader .linkbar ul.langselector{display:none!important} */




/* Template css resource: Core 8 - Fluid - Module responder - loadlayer */
.horizontalForm.sidebar fieldset input.error {
border:1px solid red;
}
.horizontalForm.sidebar fieldset fieldset label.error, .horizontalForm fieldset fieldset label.error {
color:red;
}
input.error, textarea.error, select.error {
border:1px solid red;
}
.horizontalForm fieldset fieldset.error  {
color:red;
border:1px solid red;
}
.req{color:red}
